Announcement

Collapse
No announcement yet.

moving and upgrading

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • moving and upgrading

    First of all I'd like to explain my situation.

    I have a clean dedicated (server B) server that I want to move my vbulletin to. I have it installed on a dedicated (server A) server right now which is fully functional.

    server (A) is currently running vbulletin 3.0.3 at the moment. My goal is to have server (B) running the latest version of vbulletin without losing anything. What would the steps be to make this happen?

  • #2
    I correct the latest version to any vbulletin version that can run on
    php 4.1.12

    Comment


    • #3
      I will reply to your support ticket.

      Comment

      widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
      Working...
      X